D-Bus 1.12.4

Data Fields
DBusNonceFile Struct Reference

## Data Fields
DBusString | path
DBusString | dir

## Detailed Description

Definition at line 36 of file dbus-nonce.h.

## Field Documentation

## ◆ dir

DBusString DBusNonceFile::dir

Definition at line 39 of file dbus-nonce.h.

## ◆ path

DBusString DBusNonceFile::path

Definition at line 38 of file dbus-nonce.h.

The documentation for this struct was generated from the following file:

- dbus-nonce.h